errorHandling:
  -
    errorCode: '404'
    errorHandler: PHP
    errorPhpClassFQCN: Opentalent\OtTemplating\Page\ErrorHandler
  -
    errorCode: '403'
    errorHandler: PHP
    errorPhpClassFQCN: Opentalent\OtTemplating\Page\ErrorHandler
flux_content_types: ''
flux_page_templates: ''
languages:
  -
    title: Fr
    enabled: true
    base: /
    typo3Language: fr
    locale: fr_FR
    iso-639-1: fr
    navigationTitle: Fr
    hreflang: fr-FR
    direction: ltr
    flag: fr
    languageId: '0'
routes: {  }
